Okay
  Public Ticket #1051369
LayerSlider won't Update
Closed

Comments

  •  2
    Justin started the conversation

    I can’t update LayerSlider to this newest version. WP tells me an update is available but when attempting to update it says, “An error occurred while updating LayerSlider WP: Update package not available.” When going to the plugin it says, “You have version 6.1. Update to version 6.1.6” If I try to update within LayerSlider by clicking on “Install Now” it says, “Update package not available.”

    Then I tried deactivating the plugin, redownloading it from Envato, add the plugin back and activate it. But it doesn’t actually perform the update. The update still says it is available.

  •  499
    Attila replied

    Hey Justin,

    The new version (6.1.6.) has been accepted by Envato a couple of hours ago, so you can download the plugin's package from CodeCanyon now. 
    You can also find installation insctruction in our documentation: https://support.kreaturamedia.com/docs/layersliderwp/documentation.html#installation

    Best Regards,
    Attila | Kreatura Support Team

  •  2
    Justin replied

    Alright I deactivated and uninstalled LayerSlider and now it won't install the new one. What now?



  •  2
    Justin replied

    Scratch that. There was a zip inside the zip. It's good now. Is there a way to fix this so I don't have to download and re-install every time there is an update?


    Thanks

  •  499
    Attila replied

    Thank you for your feedback, glad you could solve it.

    We are currently looking into the auto-update problem to find out what is the source of the issue that prevented some of our users from updating properly.

    Best Regards,
    Attila | Kreatura Support Team